.sticky-tabs {
    display: none;
    justify-content: space-between;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 99;
}

.sticky-tabs a,
.sticky-tabs a:hover,
.sticky-tabs a:active {
    text-decoration: none;
    color: var(--color-light);
}

.sticky-tabs__link {
    width: 100%;
    background: var(--color-t-primary-light);
    border-radius: 35px 35px 0 0;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.6875rem;
}

.sticky-tabs__circled-icon {
    border-radius: 100%;
    color: var(--color-light);
    background: var(--bg-mid-translucent);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-width: 2em;
    min-height: 2em;
    font-size: 0.875rem;
    margin-right: 10px;
}

.sticky-tabs__text {
    text-align: center;
    max-width: 56%;
    line-height: 1rem;
    font-family: gentonasemibold,Trebuchet MS,sans-serif;
}

/* Hide sticky footer */
.stickyFooter {
    display: none;
}

@media only screen and (min-width: 575px) {
    .sticky-tabs__link {
        font-size: 1rem;
        margin: 0 5px;
    }

    .sticky-tabs__link:first-child {
        margin-left: 0;
    }

    .sticky-tabs__link:last-child {
        margin-right: 0;
    }
}

@media only screen and (min-width: 768px) {
  .sticky-tabs {
    display: flex;
  }

  /* Hide ResponseiQ widget button */
  .dilricn2nw,
  .riq_dlrtxtr {
      display: none;
  }
}

@media only screen and (min-width: 992px) {
    .sticky-tabs__link {
        font-size: 1.125rem;
    }

    .sticky-tabs__text {
        max-width: none;
    }
}
